Songwrite3(1)

NAME

Songwrite3 - A tablature and music editor

SYNTAX

songwrite3
songwrite3 --help
songwrite3 --version
songwrite3 <filename...>
songwrite3 --import <format> <input-file>
songwrite3 <filename...> --export <format> <output-file>
songwrite3 --import <format> <input-file> --export <format> <output-file>

DESCRIPTION

Songwrite 3 is a tablature (guitar partition) editor, with playing and printing ability. Songwrite is coded in Python; it relies on Timidity to play midi and on GNU Lilypond for printing.

OPTIONS

--help
    Output help information and exit.

--version
    Output version information and exit.

--import <format> <input-filename>
    Import from file <input-filename> of format <format>. Use - for <input-filename> to use standard input.

--export <format> <output-filename>
    Export to file <output-filename> in format <format>. No window are display (batch mode). Use - for <output-filename> to use standard output.

FILES

~/.songwrite3

AUTHORS

Jiba (Lamy Jean-Baptiste) <jibalamy@free.fr>